Community Add-Ons

Maintainers: johnlee1026
Add file to this package
Top » Order Total Modules

Minimum Order
for osCommerce Online Merchant v2.2

This add-on is register_globals compatible

Download
by johnlee1026 / 4 Mar 2013

This is minimum amount require to check out.

Should be work with 2.3.1 or above.

Legend:  Download   Report

Expand All / Collapse All

Minimum Order johnlee1026 4 Mar 2013  

This is minimum amount require to check out.

Should be work with 2.3.1 or above.